@charset "shift_jis";

/* ======================================================
 * /common-files/css/service/cashadv-repay.css
 * ------------------------------------------------------
 * - @media query:max-width: 750px
 * Clearfix
====================================================== */
a:link,
a:visited,
a:hover,
a:active,
a:focus{
	color: #000000;
	text-decoration: none;
}

#mainContents{
	padding-bottom: 80px;
}
#mainContainer{
	margin-top: 0;
	padding-top: 34px;
	background: #f5f5f7;
}
.csR-Subtxt {
	margin-top: 20px; 
}
.CRtxtColor01{
	color:#DC322C; 
}
.csR-Subtxt p{
	margin-top: 5px;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}
.cr-section{
	padding: 30px 50px 40px;
	margin-top: 50px;
	background-color: #ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.cr-section .cr-img {
	text-align: center;
}
.cr-section .cr-img figure{
	display: inline-block;
	border: 2px solid #e6e6e6;
}
.cr-section .cr-detail{
	margin-top: 22px;
}
.cr-section .detail-ic{
	margin-bottom: 22px;
}
.cr-section .detail-ic img{
	width: 106px;
}
.cr-section .detail-txt{
	font-size: 18px;
	font-size: 1.8rem;
}
.cr-heading{
	margin-bottom: 30px;
	border-bottom: 2px solid #DC322C;
	font-size: 26px;
	font-size: 2.6rem;
	color: #DC322C;
}
.cr-section .colLayout.col2 > .col{
	width: 500px;
	margin-right: 100px;
}
.cr-detail a{
	display: block;
	position: relative;
}
.cr-detail{
	position: relative;
}

.cr-detail::after{
	content: "";
	position: absolute;
	display:block;
	width: 90px;
	height: 12px;
	bottom: 0;
	right: 0;
	background: url(/service/img/cashadv-repay_ic01.png) no-repeat 0 0;
}
.cr-section .btnArea{
	margin-top: 34px;
	padding-top: 25px;
	border-top: 1px solid #bfbfbf;
	text-align: center;
}
.cr-section .btnArea .cr-btn a{
	display: inline-block;
	position: relative;
	padding: 20px 65px 19px 134px;
	background: #DC322C;
	font-size: 23px;
	font-size: 2.3rem;
	color: #ffffff;
	-webkit-border-radius: 37px;
	-moz-border-radius: 37px;
	border-radius: 37px;
}
.cr-section .btnArea .cr-btn a::after{
	content: "";
	position: absolute;
	width: 52px;
	height: 46px;
	top: 50%;
	left: 26px;
	margin-top: -26px;
	background: url(/service/img/cashadv-repay_ic02.png) no-repeat 0 0;
	background-size: 100% 100%;
}
.cr-linkArea{
	width: 600px;
	margin: 0 auto;
	border-top: 1px solid #bfbfbf;
}
.cr-linkArea:first-child{
	margin-top: 80px;
}
.cr-linkArea:last-child{
	border-bottom: 1px solid #bfbfbf;
}
.cr-linkArea a{
	position: relative;
	width: 100%;
	height: 100px;
	display: table;
	font-size: 18px;
	font-size: 1.8rem;
}
.cr-linkArea a .icon,
.cr-linkArea a .txt{
	display: table-cell;
	vertical-align: middle;
}
.cr-linkArea a .txt{
	padding-right: 50px;
}
.cr-linkArea a .icon{
	width: 130px;
	text-align: center;
}
.cr-linkArea a .icon img{
		max-height: 50px;
	}
.cr-linkArea a .txt::after{
	content: "";
	position: absolute;
	width: 10px;
	height: 16px;
	top: 50%;
	right: 30px;
	margin-top: -8px;
	background: url(/service/img/cashadv-repay_ic06.png) no-repeat 0 0;
	background-size: 100% 100%;
}

/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
	#mainContents{
		padding-bottom: 0;
	}
	#mainContainer{
		margin-top: 0;
		background: none;
	}
	.csR-Subtxt {
		margin-top: 40px;
	}
	.csR-Subtxt p{
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
	}
	.cr-section{
		padding: 0;
		margin-top: 50px;
		background-color: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.colLayout.spLayout > .col.cr-section{
		margin-top: 75px;
		padding-bottom: 15px;
		border-bottom: 1px solid #bfbfbf;
	}
	.colLayout.spLayout > .col.cr-section.cr-bdbNone {
		padding-bottom: 0;
		border-bottom: none;
	}
	.cr-section .cr-img {
		text-align: center;
	}
	.cr-section .cr-img figure{
		display: inline-block;
		border: 1px solid #e6e6e6;
	}
	.cr-heading{
		margin-bottom: 23px;
		border-bottom: 2px solid #DC322C;
		font-size: 21px;
		font-size: 2.1rem;
		color: #DC322C;
	}
	.cr-section .detail-ic{
		margin-bottom: 10px;
	}
	.cr-section .detail-ic img{
		width: 86px;
	}
	.cr-section .detail-txt{
		padding-right: 65px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	.cr-section .colLayout.col2 > .col{
		width: 100%;
		margin-right: 0;
		padding-bottom: 15px;
		border-bottom: 1px solid #bfbfbf;
	}
	.cr-section .colLayout.col2 > .col +.col{
		margin-top: 35px;
	}
	.cr-detail{
		position: relative;
		margin-top: 15px;
	}
	.cr-detail::after{
		content: "";
		position: absolute;
		width: 62px;
		height: 8px;
		bottom: 0;
		right: 0;
		background: url(/service/img/cashadv-repay_ic01.png) no-repeat 0 0;
		background-size: 100% 100%;
	}
	.cr-section .btnArea{
		margin-top: 15px;
		padding-top: 15px;
	}
	.cr-section .btnArea .cr-btn a{
		display: block;
		padding: 14px 0 12px 0;
		background: #DC322C;
		font-size: 16px;
		font-size: 1.6rem;
		-webkit-border-radius: 37px;
		-moz-border-radius: 37px;
		border-radius: 37px;
		text-align: center;
	}
	.cr-section .btnArea .cr-btn a::after{
		width: 34px;
		height: 30px;
		top: 50%;
		left: 21px;
		margin-top: -17px;
		background: url(/service/img/cashadv-repay_ic02.png) no-repeat 0 0;
		background-size: 100% 100%;
	}
	.cr-linkArea{
		width: 100%;
	}
	.cr-linkArea a{
		height: 55px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	.cr-linkArea a .txt{
		padding: 0 25px 0 5px;
	}
	.cr-linkArea a .icon{
		width: 50px;
		text-align: center;
	}
	.cr-linkArea a .icon img{
		max-height: 30px;
	}
	.cr-linkArea a .txt::after{
		content: "";
		position: absolute;
		width: 7px;
		height: 14px;
		top: 50%;
		right: 15px;
		margin-top: -7px;
		background: url(/service/img/cashadv-repay_ic06.png) no-repeat 0 0;
		background-size: 100% 100%;
	}
}

/* Clearfix
------------------------------------------------------ */
.service-boxLayout01:after {
	content: "";
	display: block;
	clear: both;
}
.service-boxLayout01 {
	zoom: 1;
}